<?xml version="1.0" encoding="utf-8"?>
<resources>


    <dimen name="txt7">14.70sp</dimen>


    <dimen name="txt9">18.90sp</dimen>

    <dimen name="txt10">21.00sp</dimen>

    <dimen name="txt11">23.10sp</dimen>

    <dimen name="txt12">25.20sp</dimen>

    <dimen name="txt13">27.30sp</dimen>

    <dimen name="txt16">33.60sp</dimen>

    <dimen name="txt18">37.80sp</dimen>


</resources>